
#stacks_in_413_page10 {
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}

#stacks_in_415_page10 {
	background-color: #000000;
	border: solid #000000;
	border-width: 10px 5px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	margin: 0px 0px 30px 0px;
}

#stacks_in_416_page10 {
	font-size: 75%;
	font-weight: bold;
}
	#stacks_in_40_page10 ul, #stacks_in_40_page10 ol {		list-style-position:outside;		margin-left:2px;	}			#stacks_in_40_page10 li {		font-size: 100%;		margin:0px 0;	}			#stacks_in_40_page10 .listTitle {		display: inline;	}			#stacks_in_40_page10 .listContent {		font-size: 100.0%;	}
#stacks_in_375_page10 {
	padding: 10px 10px 20px 20px;
}

#stacks_in_262_page10 {
	padding: 40px 10px 20px 20px;
}

#stacks_in_274_page10 {
	padding: 40px 10px 20px 20px;
}
